Bug 53139 - [Maintainer update] games/gtetrinet to 0.7.2
Summary: [Maintainer update] games/gtetrinet to 0.7.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-06-10 10:10 UTC by Miguel Mendez
Modified: 2003-06-11 15:41 UTC (History)
0 users

See Also:


Attachments
gtetrinet.diff (1.48 KB, patch)
2003-06-10 10:10 UTC, Miguel Mendez
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Miguel Mendez 2003-06-10 10:10:11 UTC

June 7, 2003
GTetrinet 0.7.2 is out! There's some UI and usability improvements, like new icons for the toolbar, 
the merge of the start & stop buttons, or the hidden mouse pointer while playing. Some new keyboard 
shortcuts have been added, as well as the ability to configure the attack/defense keys. Of course, 
there's tons of new and updated translations, thanks to the GNOME i18n crew.
Comment 1 Michael Landin freebsd_committer 2003-06-11 15:39:51 UTC
State Changed
From-To: open->closed

Committed, thanks! 

I have added the following to pkg-plist, you seemed to have  
forgotten: 
share/gnome/pixmaps/gtetrinet/alone.png 
share/gnome/pixmaps/gtetrinet/team.png 
@dirrm share/gnome/pixmaps/gtetrinet